#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-JilgI0JkXvL2wNg2uvMUCj
key:                  monad-unlift-0.2.0-JilgI0JkXvL2wNg2uvMUCj
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  0d6207d13267513ee6a110125ff08044
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-JilgI0JkXvL2wNg2uvMUCj
depends:
    base-4.14.1.0 constraints-0.12-udTPphf7YJ4HJSSlho0x6
    monad-control-1.0.2.3-GmNpXr5ErTP4E0JHQ2AzJN transformers-0.5.6.2
    transformers-base-0.4.5.2-KeRaHd5v24q6LBXJCtFiQC

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

